@charset "UTF-8";


body {
	padding: 0;
	text-align: center;
	letter-spacing:0px;
	color: #333;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
}

#calendar {
	padding: 0px;
	width: 620px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

:visited {
	color: #03C;
	text-decoration: none;
}


a:hover {
	text-decoration: underline;
}

.m_left10 {
	margin-left: 20px;	
}


/*ヘッドナビ用*/
#navi a:link {
	color: #FFF;
	text-decoration: none;
}
#navi a:visited {
	color: #FFF;
	text-decoration: none;
}
#navi a:hover {
	color: #CCC;
}

a:active {
	color: #000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#header {
	height: 150px;
	background-image: url(../images/base/header_bg.png);
	background-repeat: no-repeat;
	width: 960px;
	margin: 0px;
	padding: 0px;
}
#header h1 {
	font-size: 9pt;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
	color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: lighter;
	padding-left: 10px;
}
#header h2 {
	margin: 0px;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 340px;
}
#top {
	margin: 0px;
	padding: 0px;	
}


#base {
	background-color: #FFF;	
}

/*-------------------------------------------------
 TOP ナビボタン
-------------------------------------------------*/
div#menu {
	width:960px;
	height: 30px;
	padding: 0px;
	clear: both;
	float: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


div#menu li {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

div#menu li a{
	width:120px;
	margin: 0px;
	height: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
}



#menu ul {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}


#menu ul li a {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}



/*-------------------------------------------------
 コンテンツタイトル
-------------------------------------------------*/

h3 {
	height: 40px;
	font-weight: lighter;
	padding-top: 10px;
	padding-left: 30px;
	font-size: 14px;
	color: #FFF;
	margin: 0px;
}
/*-------------------------------------------------*/


/*-------------------------------------------------
 フッタ
-------------------------------------------------*/
#footer {
	font-size: 10pt;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 0px;
	height: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #005EAE;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
h4 {
	font-size: 14px;
	color: #523626;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 35px;
	margin-left: 15px;
	margin-top: 0px;
	background-position: 0px 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight: lighter;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 40px;
}

#top_bg #container #mainContent .contents .h4_bg {
	padding-top: 13px;	
}
h5 {
	background-color: #EEF9FF;
	border: 1px solid #CCC;
	width: 610px;
	margin-left: 25px;
	font-size: 95%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-weight: lighter;
	margin-bottom: 0px;
	margin-top: 10px;
	color: #00F;
}

h6{
	background-color: #EBEBEB;
	border: 1px solid #CCC;
	width: 610px;
	margin-left: 25px;
	font-size: 95%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-weight: lighter;
	margin-bottom: 0px;
	margin-top: 10px;
	color: #604C3F;
}
.half {
	width: 400px;
}
.pro {
	background-color: #EEF9FF;
	border: 1px solid #CCC;
	width: 260px;
	margin-left: 25px;
	font-size: 95%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;F
	font-weight: lighter;
	margin-bottom: 0px;
	margin-top: 10px;
	color: #00F;
}
.mb li {
	list-style-type: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}


.mb {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 20px;
	color: #005EAE;
}

.mb li a {
	text-decoration: none;
	color: #005EAE;
}

.mb li a:visited {
	text-decoration: none;
	color: #005EAE;
}

.mb li a:hover {
	text-decoration: none;
	color: #8EB5D8;
}








#mainphoto {
	height: 280px;
	width: 960px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}
#mainphoto_c {
	height: 150px;
	width: 960px;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainphoto_c img {
	margin: 0px;
	padding: 0px;	
}
/*-------------------------------------------------*/

#container {
	width: 960px;
	text-align: left;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}


.red {
	color: #F00;
	font-weight: bold;
}
.red_maru {
	color: #FF5151;
}
#mainContent {
	float: right;
	width: 685px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	height: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*-------------------------------------------------*/



/*-------------------------------------------------*/
#pagetop {
	width: 960px;
	color: #FFF;
	height: 20px;
	margin: 0px;
	text-align: right;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
}

.all_clear { clear:both; height:0; }




#top_bg {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	background-image: url(../images/base/bg.gif);
	background-repeat: repeat-x;
}









.subject_p {
	font-size: 95%;
	line-height: 160%;
	padding-left: 15px;
}


.subject {
	font-size: 95%;
	line-height: 160%;
	margin-right: 25px;
	padding-left: 25px;
}
.subject_price {
	font-size: 95%;
	line-height: 160%;
	margin-right: 25px;
	padding-left: 40px;
	color: #EA1F7C;
}


/*-------------------------------------------------*/

.zero{
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.zero_b {
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.zero_top{
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/*-------------------------------------------------*/

#sidebar {
	float: left;
	width: 260px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 0px;
	height: auto;
	clear: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.m_lt {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;	
}


.left_navi ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.left_navi {
	height: auto;
	width: 250px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}



.left_navi li {
	
	list-style-type: none;
	text-decoration: none;
	width: 250px;
	padding: 0px;
	height: 70px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}

/*-------------------------------------------------*/






.subject_img {
	width: 300px;
	margin-left: 0px;
	font-size: 95%;
	line-height: 160%;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.m_b5_left {
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
.banner_c {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	width: auto;
}
.m_b5 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.banner_zero {
	padding: 0px;
	border: 1px solid #CCC;
	margin: 0px;
}



#contents_left {
	margin: 0px;
	height: auto;
	width: 680px;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}





.left_navi {
	padding-top: 0px;
	margin-bottom: 0px;
}

.subject_gaiyou {
	font-size: 14px;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

#timebox table {
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.timetable {
	margin-bottom: 15px;
	width: 620px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FFF;
}

.tr_time {
	text-align: center;
	background-color: #C9BC9C;
	color: #FFFFFF;
	font-size: 11px;
}
.tr_oc {
	text-align: center;
	font-size: 14px;
	color: #333;
	border: 1px solid #FFF;
}
.time_ps{
	color: #333;
	margin-bottom: 0px;
	font-size: 13px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.time_ps1{
	color: #333;
	font-size: 14px;
	background-color: #FDEEF4;
	border: 1px solid #CCC;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
}

.jikan {
	
	font-size: 13px;
	color: #333;
	border: 1px solid #CCC;
	background-color: #F3F3F3;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 70px;
}

.jikan1 {
	
	font-size: 14px;
	color: #333;
	border: 1px solid #CCC;
	background-color: #F3F3F3;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 160px;
}
#map a {
	color: #333;
}

.line {
	border: 1px solid #CCC;
	color: #333;
}
.line2 {
	border: 1px solid #CCC;
	width: 50px;
}
.line3 {
	border: 1px solid #CCC;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 13px;
}
.m_t {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.subject_p_right {
	width: 340px;
	float: left;
	line-height: 150%;
	font-size: 95%;
	margin-top: 15px;
}
.preven_img_left {
	float: left;
	clear: none;
	height: auto;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.preven_img_left_top {
	float: left;
	clear: none;
	height: auto;
	margin-top: 15px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.pr {
	margin: 0px;
	padding: 0px;
	width: 330px;
	float: left;
}
.preven_img {
	float: right;
	clear: none;
	height: auto;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.preven_img_top {
	float: right;
	clear: none;
	height: auto;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.preven_img_pro {
	float: right;
	clear: none;
	height: auto;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#pro {
	padding: 0px;
	height: auto;
	width: 670px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;	
}
.c_red{
	color: #F00;
	border: 1px solid #CCC;	
}
.c_blue{
	color: #00F;
	border: 1px solid #CCC;	
}
.blue{
	color: #00F;
}
.blue_name{
	
	color: #005B99;
	font-size: 10px;
}

.black_name {
	font-size: 10px;	
}
.pink_name {
	color: #CF1B43;
	font-size: 10px;
}
.m_left5 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
}

.h3_bg {
	background-image: url(../images/base/common_img_check.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0px;
	padding: 0px;
	height: 55px;
}
.contents {
	margin: 0px;
	height: auto;
	width: 680px;
	background-image: url(../images/base/contents_bg_c.png);
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
}

#gaiyou {
	width: auto;
	padding-top: 0px;
	padding-left: 28px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.info {
	float: left;
	height: auto;
	width: 340px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
}
#map {
	padding: 0px;
	float: left;
	width: 270px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 3px;
	background-color: #FFF;
}



img{
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;	
}
#footer-copyright {
	letter-spacing:1px;
	font-size:11px;
	color: #005EAE;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#footer-copyright a {
	text-decoration: none;
	color: #005EAE;
}
#footer-copyright a:hover {
	text-decoration: none;
	color: #005EAE;
}

#footer-copyright a:visited {
	text-decoration: none;
	color: #4A89C0;
}
.footer {
	padding: 0px;
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.m_top {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;	
}
.left {
	padding: 0px;
	float: left;
	margin: 0px;
	width: 150px;
}
.black {
	color: #333;	
}

.h4_bg {
	background-image: url(../images/base/pagetitle.gif);
	background-repeat: no-repeat;
}
h4 {
	font-size: 14px;
	color: #523626;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 35px;
	margin-left: 15px;
	margin-top: 0px;
	background-position: 0px 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight: lighter;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 40px;
}
.m_left25_ {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 25px;	
}
.m_left25 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 25px;	
}
.m_left35 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;	
}
.m_left45 {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;	
}
.gifanime {
	
	width: 660px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 35px;
}
.m_left45_ {
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 300px;
	height: 175px;
	float: left;
}
.title {
	width: 600px;
	margin-left: 20px;
	background-color: #FFEEF7;
	border: 1px solid #CCC;
	margin-top: 15px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}


.title_anime{
	background-color: #EEF9FF;
	border: 1px solid #CCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #00F;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.title_c {
	background-color: #F0F0F0;
	width: 580px;
	border: 1px solid #CCC;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #604C3F;
}
.text_center {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 90%;
	color: #00F;
	background-color: #F0F0F0;
	border: 1px solid #CCC;
	width: 172px;
}
.text_center1 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 90%;
	color: #553E28;
	border: 1px solid #CCC;
	width: 172px;
	background-color: #FFF4F4;
}
.bun {
	font-size: 13px;
	vertical-align: text-top;
	padding: 10px;
}

.table1 {
	border-collapse:collapse;
	display:block;
	margin-left:30px;
	width:620px;
	padding: 0px;
	float: left;
	margin-bottom: 15px;
}
.title_c1 {
	background-color: #f8cbde;
	width: 380px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #ea1f7c;
	font-size: 16px;
}

.title_c2 {
	background-color: #f8cbde;
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #ea1f7c;
	font-size: 16px;
	width: 150px;
	text-align: right;
}
#top_bg #container #mainContent .contents .price {
	border-collapse: collapse;
	margin-left: 30px;
	width: 500px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
}

#price {
	width: 570px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 55px;
	background-color: #FDF2F7;
	padding-top: 0px;
	padding-bottom: 20px;
	margin-right: 0px;
	border: 1px solid #CCC;
}
.pink {
	color: #ea1f7c;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.title_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eb4ba1;
	margin: 0px;
	padding-right: 0px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ea1f7c;
	font-size: 14px;
	width: 350px;
}
.title_line_right {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eb4ba1;
	margin: 0px;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ea1f7c;
	font-size: 14px;
	text-align: right;
	width: 150px;
}
.table {
	border-collapse:collapse;
	display:block;
	margin-left:30px;
	width:620px;
	padding: 0px;
	float: left;
	margin-top: 30px;
	margin-bottom: 20px;
}
.table td {
	border-left-color-value:#CCCCCC;
	border-left-style-value:solid;
	border-left-width-value:1px;
	border-right-color-value:#CCCCCC;
	border-right-style-value:solid;
	border-right-width-value:1px;
	border: 1px solid #CCCCCC;
	padding: 5px;
}
.table .koumoku {
	background-color:#52A2D9;
	text-align:center;
	font-size: 14px;
	color: #FFF;
	margin: 0px;
}
.table .koumoku2 {
	font-size: 13px;
	color: #666;
	margin: 0px;
	width: 100px;
	background-color: #F2F2F2;
	padding-left: 10px;
}
.table .koumoku1 {
	font-size: 13px;
	color: #666;
	margin: 0px;
	width: 500px;
}
.table1 td {
	border-left-color-value:#CCCCCC;
	border-left-style-value:solid;
	border-left-width-value:1px;
	border-right-color-value:#CCCCCC;
	border-right-style-value:solid;
	border-right-width-value:1px;
	border: 1px solid #CCCCCC;
	padding: 5px;
}
.table1 .koumoku {
	background-color:#52A2D9;
	text-align:center;
	font-size: 14px;
	color: #FFF;
	margin: 0px;
}
.table1 .koumoku2 {
	font-size: 13px;
	color: #666;
	margin: 0px;
	width: 100px;
	background-color: #F2F2F2;
	padding-left: 10px;
}
.table1 .koumoku1 {
	font-size: 13px;
	color: #666;
	margin: 0px;
	width: 500px;
	padding-left: 10px;
}
.nashi {
	list-style-type: none;
	margin-left: -35px;
}

.nashi1 {
	list-style-type: none;
	margin-left: -35px;
	text-indent: 1em;
}

.suuji {
	list-style-type: decimal;
	margin-left: -5px;
}

#map_photo {
	height: 410px;
	width: 630px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	border: 1px solid #CCC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.tableinfo {
	border-collapse:collapse;
	display:block;
	margin-left:20px;
	width:630px;
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 20px;
}
.tableinfo td {
	border: 1px solid #CCCCCC;
	padding: 5px;
}

.tableinfo .koumoku1 {
	background-color:#EFEFEF;
	text-align:center;
	font-size: 14px;
	color: #666;
	margin: 0px;
	width: 200px;
	height: 34px;
}
.tableinfo .koumoku2 {
	font-size: 13px;
	color: #666;
	height: 34px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 430px;
}
.contents_naiyou {
	background-image: url(../images/naiyou/c_c.gif);
	background-repeat: repeat-y;
	width: 220px;
	height: aoto;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.waku {
	
	height: auto;
	width: 680px;
	padding-left: 10px;
}
.m_left15__ {
	pa
	dding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;	
}
.m_left15 {
	padding-right: 7px;
	padding-left: 12px;
	padding-bottom: 0px;
	font-size: 12px;
	margin-top: 0px;
	padding-top: 0px;
}

.m_left15_right {
	padding-right: 18px;
	padding-left: 12px;
	padding-bottom: 0px;
	font-size: 12px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: right;
}
.m_left15_right_ {
	padding-right: 18px;
	padding-left: 12px;
	padding-bottom: 0px;
	font-size: 12px;
	margin-top: 65px;
	padding-top: 0px;
	text-align: right;
}

.m_left15_right1 {
	padding-right: 18px;
	padding-left: 12px;
	padding-bottom: 0px;
	font-size: 12px;
	margin-top: 15px;
	padding-top: 0px;
	text-align: right;
}

.naiyou {
	width: 220px;
	float: left;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom:5px;
	margin-left: 0px;
	padding: 0px;
	height: auto;
}

.takasa {
	height:180px;	
}

.takasa1 {
	height:150px;	
}
.hospital {
	height: auto;
	width: 680px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.text_c {
	font-size: 11px;
	background-color: #EFEFEF;
	border: 1px solid #CCC;
	padding: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 100px;
}
.text_c1 {
	font-size: 13px;
	background-color: #EFEFEF;
	border: 1px solid #CCC;
	padding: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	color: #00F;
}

.text_c2 {
	font-size: 13px;
	background-color: #FFEEEE;
	border: 1px solid #CCC;
	padding: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	color: #300;
}
.text_c3 {
	font-size: 13px;
	background-color: #FDE8F3;
	border: 1px solid #CCC;
	padding: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	color: #40220F;
}
.hosp {
	height: auto;
	width: 310px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 15px;
	float: left;
	margin-left: 0px;
	margin-right: 10px;
	text-decoration: none;
}
.hosp1 {
	height: auto;
	width: 200px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 15px;
	float: left;
	margin-left: 0px;
	margin-right: 15px;
	text-decoration: none;
}
.shou {
	font-size: 11px;	
}

/*-------------------------------------------------*/
.news-title{
	line-height:26px;
	height:auto;
	background-position: left;
	text-indent:0px;
	color:#FFFFFF;
	font-size: 95%;
	width: 600px;
	margin-left: 20px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 15px;
	background-color: #0759A2;
	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #D4127A;
}
.news-caption{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #898989;
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 605px;
	font-size: 100%;
	padding-right: 0px;
	padding-left: 5px;
	margin-left: 20px;
	margin-bottom: 10px;
	height: auto;
}
#frame {
	padding: 0px;
	height: 250px;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	overflow: auto;
}
/*-------------------------------------------------*/


dl {
	padding: 0px;
	width: 350px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-size: 13px;

}
dl dt {
	color: #693905;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 95px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 30px;
}
dl dd {
	float: left;
	width: 245px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #796A55;
	line-height: 170%;
	height: 30px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
